lastAccountName: ASKARYARIK
timestamps:
  login: 1551694320407
  lastteleport: 1551697551377
  logout: 1551697818192
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1268.611867580663
  y: 77.0
  z: 1289.4103951056306
  yaw: 85.52784
  pitch: 29.98633
homes:
  home:
    world: world
    x: -1213.0741539832538
    y: 79.0
    z: 1001.1224501859294
    yaw: 116.42859
    pitch: 0.8999767
logoutlocation:
  world: world
  x: -1206.300000011921
  y: 79.0
  z: 1002.2332855597773
  yaw: 132.62915
  pitch: 28.649979
money: '29999'
